@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Google+Sans+Flex:opsz,wght@6..144,1..1000&display=swap');
/**  font-family: "Google Sans Flex", sans-serif;**/

@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');
/**  font-family: "Roboto", sans-serif;**/

@import url('https://fonts.googleapis.com/css2?family=Public+Sans:ital,wght@0,100..900;1,100..900&display=swap');
/**   font-family: "Public Sans", sans-serif;**/


*{margin: 0; padding: 0; box-sizing: border-box;}
h1, h2, h3, h4, h5, h5 {
  font-weight: 600;
}
/* .fonch { font-family: "Public Sans", sans-serif;} */
body { font-family: "Public Sans", sans-serif;
  margin: 0;
  padding: 0;
}
.bg-light {
  background-color: #fff !important;
}
.blue-bg {
  background: #00b7e8;
  color: #fff;
}
.blue-bg p {
  color: #fff;
}
.white-btn {
  color: #fff;
  border: solid 1px #fff;
}
.blue .fa-angle-right:before {
  margin: 63px 0 0 0;
  line-height: 10px;
  float: left;
  font-size: 22px;
}
a:hover {
  text-decoration: none;
}
*:after, *:before, p a, a {
  -webkit-transition: all 300ms ease-in-out;
  -moz-transition: all 300ms ease-in-out;
  -ms-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}
p {
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
}


/*******300621v1tav*********/
.iconobx {
  clear: both;
  display: block;
  width: 100%;
  text-align: right;
  margin: 11px 0 0 0;
}
.iconobx img {
  width: 35px;
}
/**go to top here**/
.sticky .logo-name h2 {
  font-size: 15px;
  margin: 0px 0 1px 0;
  padding: 0;
}
.sticky .logo-main {
  max-width: 93px;
}
.sticky .logo-2 {
  width: 30px;
}
.sticky .logo-name .appro {
  margin: 0;
}
.sticky .logo-name .tag-line {
  font-size: 16px;
  margin-top: 0;
}
.trent-ment-btn:hover {
  color: #000;
}
.sticky .search-bar {
  display: block;
}
@-webkit-keyframes MenuSlideDown {
  0% {
    top: -48px;
  }
  100% {
    top: 0px;
  }
}
@keyframes MenuSlideDown {
  0% {
    top: -48px;
  }
  100% {
    top: 0px;
  }
}
#back-top {
  height: auto;
  width: auto;
  padding: 9px;
  position: fixed;
  bottom: 7px;
  right: 15px;
  z-index: 999;
  cursor: pointer;
  display: block;
  text-align: center;
  -webkit-transition: 1s;
  -moz-transition: 1s;
  transition: 1s;
  font-size: 15px;
  text-transform: uppercase;
}
#back-top img {
  width: 25px;
  display: block;
  margin: 0 auto;
}
#back-top a {
    font-size: 19px;
    color: #fff;
    display: block;
    padding: 0;
    border: solid 2px #fff;
    height: 40px;
    width: 40px;
    outline: none;
    line-height: 40px;
    background: #004d96;
    text-decoration: none;
    border-radius: 10px;
}
#back-top a span {
    display: block;
    font-weight: 600;
    font-size: 17px;
    line-height: 21px;
    padding: 0 0 9px 0;
}
/**go to top here end**/

.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot {
	background: none !important;
}
/*******landingpage code************/
.dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0; /* remove the gap so it doesn't close */
}

/*****all*****/
.allhead {
    display: block;
    margin: 0 0 33px 0;
    padding: 0;
    color: #000;
    font-size: 30px;
    font-weight: 900;
    line-height: 39px;
    text-transform: uppercase;
}

.slick-next {
    padding: 0 0 0 11px;
}
.slick-prev:before, .slick-next:before  { content: "";     background-image:url(../images/arrow-right.webp) !important;
    background-repeat: no-repeat;
    background-size: cover;    height: 18px;
    width: 10px; display: block;}

    .slick-prev:before{ background-image:url(../images/arrow-right-left.webp) !important;}
   .slick-dots li {
    background: #900000;
    height: 12px;
    width: 12px;
    border-radius: 50px;
    opacity: 0.3;
}
 .slick-dots li.slick-active { opacity: 1;}
/* .slick-next {
    right: -25px;
    background-image:url(../images/arrow-right.webp) !important;
    background-repeat: no-repeat;
    background-size: cover;
      height: 20px;
    width: 10px;
}

.slick-prev {
    right: -25px;
    background-image: url(../images/arrow-right-left.webp) !important;
    background-repeat: no-repeat;
    background-size: cover;
    height: 20px;
    width: 10px;
    z-index: 2222;
    opacity: 1 !important;
} */


/***********************fuuni fuunione ***********************/

.maiboxesn {
    position: relative;
}
.srmbxone {
    z-index: 100;
    background: url(../images/top-bnr.webp) no-repeat;
    background-position: center;
    background-size: cover;
    padding: 70px 0;
    /* min-height: 1000px; */
    height: 100%;
    display: flex;
    justify-content: start;
    align-items: center;
    flex-direction: column;
    position: relative;
}
img.srto {
    object-fit: contain;
    height: 79px;
    margin: 0 0 3% 0;
}

.srmbxone h1 {
    color: #900000;
    font-size: 105px;
    font-weight: 800;
    line-height: 127px;
}

.srmbxone h1 span {
    font-size: 172px;
}
.rextbg {
    width: fit-content;
    font-size: 30px;
    line-height: 41px;
}
.srmbxone h2 {
    width: fit-content;
    background: #900000;
    color: #fff;
    padding: 6px 17px;
    border-radius: 5px;
    font-size: 23px;
    margin: 23px 0;
}
.coloxe {
    display: block;
    font-size: 24px;
    font-weight: 600;
}
.coloxe span {
    display: block;
    font-size: 30px;
    font-weight: 900;
    color: #900000;
    line-height: 42px;
}
.formoxe {
    position: absolute;
    right: 5%;
    top: 13%;
    z-index: 2222;
}
/***********************srmbxtwo***********************/
section.srmbx.srmbxtwo {
    background: #E7E7E7;
    padding: 70px 0;
}
.roxe {
    background: #420101;
    background: linear-gradient(90deg, rgba(66, 1, 1, 1) 0%, rgba(144, 0, 0, 1) 100%);
    padding-bottom: 10px;
    border-radius: 10px;
    overflow: hidden;
      transition: .3s;
}
.roxe:hover{    transform: translateY(-2px);
    transition: .3s;}
.whboxe {
    background: #fff;
    height: 287px;
    padding: 30px;
}
.slick-slide  .whboxe img{
    object-fit: contain;
    height: 80px;
}
.contde {
    font-size: 27px;
    line-height: 34px;
    margin: 35px 0 0 0;
}
.contde strong {
    display: block;
    color: #900000;
    font-weight: 800;
    font-size: 30px;
    line-height: 30px;
}

  /* the slides */
  .sptxt .slick-slide {
      margin: 0 25px;
  }

  /* the parent */
  .sptxt .slick-list {
      margin: 0 -25px;
  }



/***********************srmbxthree***********************/
section.srmbx.srmbxthree {
    padding: 70px 0;
}
.leimdew {
    display: inline-block;
    width: 52%;
    vertical-align: top;
    margin-right: 5%;
}
.riime {
    display: inline-block;
    width: 41%;
      transition: .3s;
}
.riime:hover{    transform: translateY(-2px);
    transition: .3s;}
.obrde {
    font-family: "Public Sans-Bold", Helvetica;
    font-weight: 700;
    color: #000000;
    font-size: 16px;
    letter-spacing: 0;
    line-height: 18px;
    padding: 20px;
    border-bottom: solid 1px #bdbdbd;
    border-right: solid 1px #bdbdbd;
}
.obrde span {
    top: 0;
    left: 0;
    background: linear-gradient(180deg, rgba(144, 0, 0, 1) 0%, rgba(66, 1, 1, 1) 100%);
    -webkit-background-clip: text !important;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    text-fill-color: transparent;
    font-family: "Public Sans-Bold", Helvetica;
    font-weight: 700;
    color: transparent;
    font-size: 46px;
    letter-spacing: 0;
    line-height: 46.9px;
    white-space: nowrap;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    width: 32%;
}
.obrde i {
    display: inline-block;
    vertical-align: middle;
    font-style: normal;
    width: 64%;
    margin: 0 0 0 3%;
}

.obrde span sup {
    background: linear-gradient(180deg, rgba(144, 0, 0, 1) 0%, rgba(66, 1, 1, 1) 100%);
    -webkit-background-clip: text !important;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    text-fill-color: transparent;
    font-family: "Public Sans-Bold", Helvetica;
    color: transparent;
    letter-spacing: 0;
}
.redfnt { color: #900000; font-weight: 800;}

.overview .slick-slide > div:last-child .obrde {border-bottom: none;}
.overview .slick-slide:last-child .obrde {border-right: none;}

/***********************section.srmbx.srmbxthreepart ***********************/
section.srmbx.srmbxthreepart {
    background: #E8C9CA;
    padding: 70px 0;
}
section.srmbx.srmbxthreepart  .allhead {
    text-align: center;
}

.maiese {
    width: 50%;
    background: #fff;
    border-radius: 98px;
    padding: 24px 33px;
    position: relative;
    box-shadow: 0 0 7px 5px #d7b0b1;
    height: 150px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: start;
    flex-direction: column;
    margin: 0 0 30px 0;
        clear: both;
         transform: translateY(-2px);
}
.maiese:hover{ transform: translateY(-2px);
    transition: .3s;}

.condes {
    width: 60%;
    text-align: center;
    display: inline-block;
}

.condes span {
    color: #900000;
    font-size: 22px;
    font-weight: 700;
}

.condes  p {
    margin: 0;
    font-size: 16px;
    line-height: 23px;
}
.crive {
    display: inline-block;
    vertical-align: top;
    width: 150px;
    height: 150px;
    box-shadow: 0 0 6px 2px #d1d1d1;
    border-radius: 50%;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    position: absolute;
    right: 0;
    top: 0;
}

.crive  img {
    object-fit: contain;
    height: 59px;
}

.crive span {
    font-size: 19px;
    font-weight: 600;
}

.maied .maiese:nth-child(2), .maied .maiese:last-child { float: right; clear: both;}

/***********************fuuni fuunione ***********************/

.programsh .slick-slide img {
    display: block;
    width: 100%;
}

  /* the slides */
  .programsh .slick-slide {
      margin: 0 15px;
  }

  /* the parent */
  .programsh .slick-list {
      margin: 0 -15px;
  }



/***********************srmbx srmbxfour***********************/
.srmbx.srmbxfour {    padding: 70px 0;}
.imxes {
    position: relative;
     transition: .3s;
}
.imxes:hover{ transform: translateY(-2px);
    transition: .3s;}
.imxes::before {
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    background: rgba(0, 0, 0, 0.5);
    position: absolute;
    border-radius: 17px;
    opacity: 0;
}
.imxes:hover:before, .imxes:hover .condesde p {opacity: 1; }
.condesde {
    position: absolute;
    bottom: 0;
    left: 50px;
    right: 50px;
    bottom: 20px;
}
.condesde h4 {
    width: 144px;
    color: #900000;
    font-weight: 800;
    font-size: 22px;
    line-height: 28px;
}
.condesde p {
    margin: 0;
    opacity: 0;
    color: #fff;
}

.imxes:hover  .condesde h4 {color: #fff;}


/***********************srmbxfive***********************/
section.srmbx.srmbxfive {
    position: relative;
    height: 880px;
}
.allhead.fukx {
    padding: 0 50px;
    color: #000;
    font-size: 25px;
    font-weight: 900;
    line-height: 39px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    top: 76px;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    background: #F9FAFA;
    height: 250px;
    width: 250px;
    border-radius: 50%;
    z-index: 2;
    top: 31%;
}
.meized {
    position: relative;
    width: 100%;
    height: 600px;
}
.meized::before {
    content: "";
    height: 600px;
    width: 600px;
    position: absolute;
    background: #fff;
    border-radius: 50%;
    left: 0;
    right: 0;
    margin: 0 auto;
    border: solid 28px #e9e9e9;
    top: 106px;
}
.bodesx {
    background: #81141b;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 80px;
    height: 80px;
    border: solid 10px #fff;
    border-radius: 50%;
    box-shadow: 0 0 6px 2px #d1d1d1;
    margin: 0 auto;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
}

.conoesd {
    text-align: center;
}

.conoesd span {
    display: block;
    color: #900000;
    font-weight: 800;
    font-size: 23px;
    line-height: 28px;
}

.boxes.onxbx {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    margin: 0 auto 0;
    width: fit-content;
    padding-bottom: 106px;
}
.boxes {transition: .3s;}
.boxes:hover{ transform: translateY(-2px);
    transition: .3s;}
.boxes.threebx {
    position: absolute;
    right: 99px;
    padding-left: 110px;
    top: 179px;
    padding-top: 0;
}
   .boxes.threebx .bodesx {    margin: 0;
    top: -14px;}

.boxes.threebx .conoesd,   .boxes.fourebx  .conoesd,.boxes.fivebx  .conoesd {
    text-align: left;
}

.boxes.fourebx {
    position: absolute;
    right: 6%;
    top: 346px;
    padding: 2px 0 0 97px;
}
.boxes.fourebx .bodesx {
    margin: 0;
    top: 0;
}
.boxes.eightbx {
    position: absolute;
    left: 9px;
    top: 340px;
    padding: 0 97px 0 0;
}
.boxes.eightbx  .bodesx {
    margin: 0;
    right: 0;
    left: auto;
    top: 0;
}

.boxes.eightbx .conoesd {
    text-align: right;
}
.boxes.sixbx {    position: absolute;
    bottom: -33%;
    left: 0;
    right: 0;
    top: auto;
    padding-top: 100px;}

.boxes.sixbx  .bodesx {
    top: 0;
}

.boxes.fivebx{
    position: absolute;
    right: 11%;
    top: auto;
    bottom: -5%;
    padding: 0 0 0 103px;
}

.boxes.fivebx .bodesx {
    margin: 0;
}

.boxes.sveenbx {    position: absolute;
    left: 4%;
    top: auto;
    bottom: 0%;
    padding: 12px 106px 0 0;
    z-index: 2222222;}

 .boxes.sveenbx  .bodesx {
    margin: 0;
    right: 0;
    left: auto;
    top: 0;
}

 .boxes.sveenbx .conoesd  {
    text-align: right;
    position: relative;
    z-index: 2222;
}

.boxes.twobx {
    position: absolute;
    left: 82px;
    padding-right: 110px;
    top: 175px;
    padding-top: 0;
}
.boxes.twobx  .bodesx {
    margin: 0;
    right: 0;
    left: auto;
    top: -11px;
}
.boxes.twobx  .conoesd {
    text-align: right;
}
/***********************srmbx srmbxsix ***********************/

.srmbxsix {
    z-index: 100;
    background: url(../images/red-bg-2.webp) no-repeat;
    background-position: center;
    background-size: cover;
    padding: 70px 0;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    position: relative;
    color: #fff;
}

.srmbxsix .allhead {
    text-align: center;
    color: #fff;
}

.subhad {
    text-align: center;
    font-size: 22px;
    font-weight: 400;
}

.uloxes ul {
    width: 49%;
    display: inline-block;
    margin: 0 auto;
    list-style: none;
    padding: 0;
}
.uloxes ul li{
    position: relative;
    padding: 0 0 0 26px;
    display: block;
    margin: 0 0 6px 0;
     transition: .3s;
}
.uloxes ul li:hover{ transform: translateY(-2px);
    transition: .3s;}

.uloxes ul li span {
    position: absolute;
    height: 10px;
    width: 10px;
    border: solid 3px #fff;
    border-radius: 50%;
    background: #900000;
    left: 0;
    top: 6px;
}

/***********************srmbxseven***********************/
section.srmbx.srmbxseven {
    padding: 70px 0;
}
.fuboxe {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    gap: 20px;
}
.fuboxe .boxes, .somboxe {
    position: relative;
}
.fuboxe .boxes img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.conrde {
    position: absolute;
    bottom: 0;
    left: 30px;
    right: 30px;
    bottom: 30px;
}
.stxes {    position: absolute;
    bottom: 0;
    left: 30px;
    right: 30px;
    bottom: 30px;}
 .redtxt {   color: #900000;}
.bitxt {
    font-size: 59px;
    font-weight: 800;
    line-height: 71px;
    margin-top: 27px;
}
.boxes .somboxe:first-child {
    margin-bottom: 20px;
}

.small.redtxt{
    font-size: 25px;
    font-weight: 800;
    margin: 0 0 24px 0;
}
.huebig  {
    font-size: 25px;
}

/***********************srmbx srmbxeight ***********************/
.srmbxeight .slick-slide img {
    display: block;
        width: 100%;
          transition: .3s;
}
.srmbxeight .slick-slide img:hover{ transform: translateY(-2px);
    transition: .3s;}
.cnoxe {
    padding: 20px;
    text-align: center;
    font-size: 14px;
    line-height: 17px;
}

.cnoxe span {
    display: block;
    font-size: 20px;
    font-weight: 800;
    color: #000;
    line-height: 34px;
    margin: 0 0 6px 0;
}


  /* the slides */
  .advisory .slick-slide {
      margin: 0 30px;
  }

  /* the parent */
  .advisory .slick-list {
      margin: 0 -30px;
  }


/***********************srmbx srmbxnine ***********************/
.srmbxnine {
    padding: 70px 0 0;
}
.fullimg {
    width: 100%;
}

.srmbxnine  .allhead {font-weight: 400;}

.srmbxnine  .allhead .redtxt {
    font-weight: 900;
    font-size: 51px;
}

/***********************fuunione ***********************/

.srmbxten {
    z-index: 100;
    background: url(../images/bg-grah.webp) no-repeat;
    background-position: center;
    background-size: cover;
    padding: 70px 0;
    height: 100%;
    display: flex;
    justify-content: start;
    align-items: center;
    flex-direction: column;
    position: relative;
    color: #fff;
    min-height: 771px;
}

.srmbxten  .allhead { color: #fff;} 

/***********************srmbxeleven ***********************/
.srmbxeleven {
    z-index: 100;
    background: url(../images/world-map.webp) no-repeat;
    background-position: center;
    background-size: cover;
    padding: 70px 0;
    height: 100%;
    display: flex;
    justify-content: start;
    align-items: center;
    flex-direction: column;
    position: relative;
    color: #fff;
    min-height: 890px;
}

.srmbxeleven  .allhead {
    text-align: center;
    line-height: 70px;
}
.srmbxeleven  .allhead span {
    font-size: 79px;
}
  /* the slides */
  .alumni .slick-slide {
      margin: 0 50px;
  }

  /* the parent */
  .alumni .slick-list {
      margin: 0 -50px;
  }
  .whitebxe {
    background: #fff;
    color: #000;
}

.slick-slide   .whitebxe  img {
   width: 100%;
}
.whitebxe {
    background: #fff;
    color: #000;
    box-shadow: 0 0 6px 2px #d1d1d1;
    margin: 10px;
    border-radius: 21px;
    height: 100%;
    display: block;
    min-height: 424px;
     transition: .3s;
}
.whitebxe:hover{ transform: translateY(-2px);
    transition: .3s;}
.conalubx {
    padding: 30px;
    text-align: center;
}
.conalubx span {
    display: block;
    font-size: 26px;
    font-weight: 800;
    color: #000;
    line-height: 26px;
    margin: 0 0 10px 0;
}
.redbtn {
    background: #900000;
    color: #fff;
    text-decoration: none;
    padding: 10px 50px;
    display: block;
    width: fit-content;
    margin: 47px auto 0;
    border-radius: 10px;
    font-size: 28px;
    font-weight: 700;
}
/**********************srmbxtlv ***********************/
.srmbxtlv {
    z-index: 100;
    background: url(../images/red-bg.webp) no-repeat;
    background-position: center;
    background-size: cover;
    padding: 70px 0 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    position: relative;
    color: #fff;
}
.srmbxtlv .allhead {
    margin: 0;
    color: #fff;
    font-size: 24px;
    border-top: solid 2px #fff;
    padding: 32px 0;
    border-bottom: solid 2px #fff;
    margin-bottom: 54px;
}

.btme {
    display: inline-block;
    object-fit: contain;
    width: 217px;
    vertical-align: middle;
}
.riboxes {
    display: inline-block;
    text-align: right;
    width: 82%;
    vertical-align: middle;
}
.riboxes strong {
    display: block;
    margin: 0 0 7px 0;
}

.riboxes  p{
    font-weight: 300;
    font-size: 13px;
}
.riboxes  p.cpyrtxt  {
    font-weight: 300;
    font-size: 13px;
}
/***********************Programme Structure ***********************/
.programme-structure { padding: 70px 0; background: #F7F7F7;}
.programme-structure img { width: 100%;}
.programme-structure img.mobimgs { display: none;} 
 .programme-structure .allhead{
    margin: 0;
    text-transform: uppercase;
}


/******apply btn*******/
.aplbtn {
    position: fixed;
    right: 0;
    top: 40%;
    background: none;
    border: none;
    padding: 0;
z-index: 999;
}
.btdmobiel {
    display: none;
}
.aplbtn img {
    object-fit: contain;
    width: 52px;
    display: block;
}
/******apply btn***end*****/
/******model*******/
.modal-header {    background: #2A0C8A;
    background: linear-gradient(90deg, rgba(42, 12, 138, 1) 0%, rgba(30, 102, 203, 1) 100%);}
/******model**end*****/
    .modal {
        z-index: 9999999999;
    }

.modal-backdrop.show {    z-index: 999999999;}


/* Banner Form section CSS */

.admission_form_wrap {
    position: absolute;
    left: 8%;
    top: 0%;
    z-index: 1;
    max-width: 380px;
    width: 100%;
    display: block;
    /* background: #03439C; */
    background: #fff;
    border-radius: 15px;
    /* padding: 15px 15px; */
    margin: 8.5rem 0 0;
}
.admission_form_wrap h2 {
    color: #3B3B3B;
    font-size: 20px;
    font-weight: 600;
    line-height: 1.5;
    margin: 0px 0px 15px;
    text-align: center;
}
.admission_form_wrap h2 span {
    /* color: #03439c; */
    color: #3B3B3B;
    font-size: 16px;
    font-weight: 500;
    padding: 0px 0px 0px;
    margin: 0px 0px 0px;
    display: block;
    text-transform: uppercase;
}


.admissionForm_sec .form-group {
    margin: 0px 0px 10px;
}
.admissionForm_sec .form-control.custom_input {
    /*margin: 0px 0px 5px;*/
}
.admissionForm_sec p {
    color: #FF0000;
    font-size: 11px;
    padding: 0px 0px 0px 12px;
    margin: 5px 0px 0px;
}
.admissionForm_sec p.termsCondition {
    color: #252525;
}


.btn.registerBtn {
    color: #000;
    font-size: 16px;
    padding: 8px 10px;
    margin: 20px 0px 10px;
    background: #FFCC00;
}
.btn.registerBtn:hover {
    color: #fff;
    background: #03439c;
}



.mgmtProg_admission_form_wrap.admission_form_wrap {    
    right: 4%;
    left: inherit;
    top: -2rem;
}



 /*
.mgmtProg_admission_form_wrap.admission_form_wrap {
    position: absolute;
    right: 8%;
    top: 0%;
    z-index: 1;
    max-width: 380px;
    width: 100%;
    display: block;
    background: #fff;
    border-radius: 15px;
    padding: 15px 30px;
    margin: 8.5rem 0 0;
}
.mgmtProg_admission_form_wrap.admission_form_wrap h2 {
    color: #3B3B3B;
    font-size: 20px;
    font-weight: 600;
    line-height: 1.5;
    margin: 0px 0px 15px;
    text-align: center;
}
.mgmtProg_admission_form_wrap.admission_form_wrap h2 span {
    color: #252525;
    font-size: 16px;
    font-weight: 500;
    padding: 0px 0px 0px;
    margin: 0px 0px 0px;
    display: block;
    text-transform: uppercase;
}
*/
/* Banner Form section CSS */

.btnss3 {
    width: 23%;
    background-color: darkgrey;
    align-content: center;
    border-radius: 5px;
    margin-left: 1%;
    position: relative;
    padding: 9px 20px 8px 1px;
    text-align: center;
}
.btnss2 {
    width: 20%;
    background-color: #900000;
    align-content: center;
    border-radius: 5px;
    margin-left: 1%;
    padding: 2px;
    position: relative;
    padding: 9px 15px 8px 1px;
    text-align: center;
}
.btnss1 {
    width: 20%;
    background-color: #900000;
    align-content: center;
    border-radius: 5px;
    margin-left: 1%;
    padding: 9px 15px 8px 1px;
    /* margin-top: -3%; */
    text-align: center;
}

.newBtnsss {
    display: flex;
    width: 68%;
    position: absolute;
    margin-top: 0%;
    margin-left: -10px;
}

a.lnk1 {
    color: #fff;
    font-weight: 800;
    position: relative;
    text-decoration: none;
    font-size: 14px;
}

a.lnk2 {
        color: #fff;
        font-weight: 800;
        text-decoration: none;
        font-size: 14px;
}

span.para {
    color: #fff;
    font-weight: 800;
    text-align: center;
    cursor: pointer;
    font-size: 14px;
}


.item {
    position: relative;
}


a.lnk1::after{
    content: "→";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #fff;
    font-size: 18px;
    position: absolute;
    top: -5px;
    right: -80px;
}
a.lnk2::after{
    content: "→";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #fff;
    font-size: 18px;
    position: absolute;
    top: 7px;
    right: 7px;
}

span.para::after{
    content: "→";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #fff;
    font-size: 18px;
    position: absolute;
    top: 7px;
    right: 7px;
}